.modal {
	background-color: rgba(0,0,0,0.5);
	position: fixed;
	width: 100%;
	height: 100vh;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 4;
	display: none;
}

.modal-content{
	background-color: #fefefe;
	position: relative;
	margin: auto;
	padding: 40px;
	width: 80%;
	border-radius: 15px;
	font-family: Century Gothic;
}

.modal-content h1{
	font-size: 1.7em;
	line-height: 2em;
}

.modal-content p{
	font-size: 1em;
	line-height: 1.6em;
}

.modal-content span{
	font-size: 2em;
}

.close {
	color: #595958;
	position: absolute;
	top: 12px;
	right: 17px;
	font-size: 32px;
	font-weight: bold;
	z-index: 1;
	font-family: initial;
}	

.close:hover,
.close:focus {
	color: #000;
	text-decoration: none;
	cursor: pointer;
}

#modalEnviado .modal-content{
	background-color: #58FB59;
}

#modalErrorEnviado .modal-content{
	background-color: #F64336;
	color: #E7E6E7;
}